/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 19, 2019, 3:57:15 PM
    Author     : Shubh
*/




@media (max-width: 1199px) {
    
    header .main-menu .menu-link {
        padding: 0 20px;
    }
    
    .press-publications {
        grid-template-columns: 1fr 1fr 1fr;
    }
    
}


@media (max-width: 991px) {
    
    header .main-menu .menu-link {
        font-size: 10px;
        padding: 0 10px;
    }
    
    .hero-slider .hero-left {
        padding: 120px 25px;
    }
    
    .moodboard-step {
        padding: 40px 25px;
    }
    
    .project-gallery .gallery-row {
        height: 400px;
        padding: 15px 0 0;
    }
    
    .journal-sections .journal-text {
        padding: 15px 5px 30px;
        margin: -60px 10px 20px;
    }
    
    .our-process-block {
        padding: 20px 10px;
    }
    
    .instagram-follow-section {
        padding: 20px 10px;
    }
    
    #back2Top {
        bottom: 35px;
        right: 35px;
        width: 50px;
        height: 50px;
    }
    
    footer .social-menu .menu-link {
        padding: 0 6px;
    }
    
}


@media (min-width: 768px) {
    
    .hero-slider .hero-left .carousel-item a.mobile-link {
        display: none;
    }
    
    .divided-overlapped-section .overlap-text-section .mobile-link {
        display: none;
    }
}


@media (max-width: 767px) {
    
    
    h2 {
        font-size: 15px;
        line-height: 16px;
    }
    
    .btn {
        font-size: 10px;
    }
    
    
    /** Header **/
    header {
        padding: 0;
    }
    
    header .container {
        max-width: unset;
    }
    
    header .row > .col-md-6 {
        display: none;
    }
    
    header .row > .col-md-12:nth-child(3) {
        display: block;
    }
    
    header .row > .col-md-12:last-child {
        background: rgba(237,237,237,0.45);
    }
    
    header .nav-logo {
        padding: 15px 0;
    }
    
    header .nav-logo img {
        max-height: 30px;
    }
    
    header .main-menu {
        text-align: left;
        padding: 10px 0;
        white-space: nowrap;
        overflow: hidden;
        overflow-x: auto;
    }
    
    header .main-menu .menu-link {
        padding: 0 6px;
        font-size: 11px;
    }
    
    header .main-menu::-webkit-scrollbar {
        display: none;
    }
    
    
    /** Hero **/
    .hero-slider .row {
        position: relative;
    }
    
    .hero-slider .hero-left {
        position: absolute;
        z-index: 2;
        background: none;
        bottom: 25px;
        left: 15px;
        right: 15px;
        width: auto;
        background: rgba(0,0,0,0.4);
        padding: 0;
    }
    
    .hero-slider .hero-left .carousel {
        margin: 0;
    }
    
    .hero-slider .hero-left .carousel-item h2 {
        margin-bottom: 0;
    }
    
    .hero-slider .hero-left .carousel-item p {
        display: none;
    }
    
    .hero-slider .hero-left .carousel-item > h2 {
        display: none;
    }
    
    .hero-slider .hero-left .carousel-item a.mobile-link {
        display: block;
        padding: 30px 0;
    }
    
    .hero-slider .hero-left .carousel-item a.mobile-link:hover,
    .hero-slider .hero-left .carousel-item a.mobile-link:active {
        text-decoration: none;
        background: rgba(255,255,255,0.1);
    }
    
    .hero-slider .hero-right .carousel-item img {
        height: 650px;
        position: relative;
    }
    
    
    .hero-slider .project-controllers {
        display: none;
    }
    
    .hero-slider .hero-right .carousel-controls {
        position: absolute;
        top: 50%;
        width: 100%;
        justify-content: space-between;
        transform: translateY(-50%);
    }
    
    .hero-slider .hero-right .carousel-controls a {
        font-size: 24px;
        color: #fff;
        padding: 30px 10px;
    }
    
/*    .portfolio-page .hero-slider .hero-left .btn-slider {
        display: none;
    }*/
    
    .team-page .hero-message {
        display: none;
    }
    
    .team-member.single-image {
        display: block;
    }
    
    .team-member.single-image > div:not(.team-member-image) {
        padding: auto;
    }
    
    
    /** Laura Intro **/
    .laura-intro {
        padding: 40px 0;
    }
    
    .laura-intro .container {
        max-width: unset;
    }
    
    .laura-intro .laura-image {
        text-align: center;
    }
    
    .laura-intro .laura-image img {
        max-height: 400px;
        min-width:70%;
        object-fit: cover;
    }
    
    .laura-intro .laura-text {
        background: rgba(232,188,184,0.09);
        margin-top: 15px;
        padding: 10px 15px 20px;
        text-align: center;
    }
    
    .laura-intro .laura-text h2 {
        background: rgba(237,237,237,0.82);
        padding: 15px 0;
        margin-bottom: 30px;
    }
    
    .laura-intro .laura-text h2:after {
        display: none;
    }
    
    .laura-intro .laura-text p {
        max-width: unset;
        letter-spacing: 1.4px;
        padding: 0 15px;
        text-align: left;
    }
    
    .laura-intro .laura-text p:last-of-type {
        margin-bottom: 20px;
    }
    
    
    /** Journal Sections **/    
    .in-the-journal {
        padding: 35px 0 0;
    }
    
    .in-the-journal h2.section-header {
        margin-bottom: 20px;
        font-size: 19px;
        letter-spacing: 3.5px;
    }
    
    .journal-sections .journal-text {
        padding: 15px 15px 30px;
        margin: -60px 20px 20px;
    }
    
    .journal-sections .journal-image img {
        width: 100%;
    }
    
    .journal-sections .journal-meta,
    .journal-sections .journal-exerpt p {
        color: #636464;
    }
    
    
    /** Project Content **/
    .project-content {
        padding-top: 0;
    }
    
    .project-content .container {
        display: flex;
        flex-direction: column;
    }
    
    .project-slider {
        order: -1;
        margin-left: -15px;
        margin-right: -15px;
    }
    
    .project-slider .carousel-item img,
    .project-slider .carousel-item iframe {
        height: 300px;
    }
    
    .project-text {
        padding: 0;
    }
    
    
    /** Divided Overlapped Section **/
    .divided-overlapped-section .row:not(:last-child) {
        margin-bottom: 0;
    }
    
    .divided-overlapped-section .section-header {
        background: #fff;
    }
    
    .divided-overlapped-section .section-header h2 {
        font-size: 19px;
    }
    
    .divided-overlapped-section .overlap-text-section-wrapper:first-child .overlap-text-section,
    .divided-overlapped-section .overlap-text-section-wrapper:last-child .overlap-text-section {
        margin: 0;
    }
    
    .divided-overlapped-section .overlap-text-section-wrapper:first-child {
        order: 2;
    }
    
    .divided-overlapped-section .overlap-text-section-wrapper {
        margin: 0;
        background: #fff;
        text-align: center;
    }
    
    .divided-overlapped-section .overlap-text-section {
        max-width: unset;
        box-shadow: none;
        padding: 30px 15px;
    }
    
    .divided-overlapped-section .overlap-text-section h2 {
        margin-bottom: 30px;
    }
        
    .divided-overlapped-section .overlap-text-section h2:after {
        left: 50%;
        transform: translate(-50%);
    }
    
    .divided-overlapped-section .overlap-text-section p {
        font-size: 12px;
        line-height: 1.6;
        letter-spacing: 1.4px;
        color: #636464;
    }
    
    .divided-overlapped-section img {
        height: 600px;
        position: relative;
    }
    
    .divided-overlapped-section .d-flex {
        margin-bottom: 30px;
    }
    
    .overlap-text-section a.btn {
        margin-top: 10px;
    }
    
    .portfolio-page .divided-overlapped-section {
        padding: 50px 10px;
    }
    
    .portfolio-page .divided-overlapped-section .mobile-link {
        display: block;
        padding: 30px 15px 10px;
    }
    
    .portfolio-page .divided-overlapped-section .mobile-link:hover,
    .portfolio-page .divided-overlapped-section .mobile-link:focus {
        text-decoration: none;
    }
    
    .portfolio-page .divided-overlapped-section .overlap-text-section > h2,
    .portfolio-page .divided-overlapped-section .overlap-text-section p,
    .portfolio-page .divided-overlapped-section .overlap-text-section a.btn {
        display: none;
    }
    
    .portfolio-page .divided-overlapped-section .overlap-text-section-wrapper {
        border-bottom: 1px solid #d8d8d8;
        margin: -20px 15px 35px;
    }
    
    .portfolio-page .divided-overlapped-section .overlap-text-section {
        padding: 0;
    }
    
    .process-page .divided-overlapped-section {
        padding: 30px 10px 0;
    }
    
    .process-page .divided-overlapped-section .overlap-text-section-wrapper {
        margin: -20px 15px 40px;
        border-bottom: 1px solid #d8d8d8;
    }
    
    .process-page .divided-overlapped-section .overlap-text-section-wrapper img {
        height: 300px;
    }
    
    .process-page .divided-overlapped-section .overlap-text-section-wrapper h2 {
        margin-bottom: 20px;
        line-height: 1.7;
    }
    
    .process-page .divided-overlapped-section .overlap-text-section-wrapper h2:after {
        display: none;
    }
    
    .process-page .divided-overlapped-section .overlap-text-section {
        padding: 20px 0;
    }
    
    .our-process-section {
        padding: 25px 0;
    }
    
    
    /** Process Form **/
    .process-form {
        padding: 30px 0;
    }
    
    .process-form .form-heading h1 {
        font-size: 13px;
        color: #383737;
        margin-bottom: 30px;
    }
    
    .process-form .form-heading .sub-heading {
        
        font-size: 13px;
        color: #383737;
    }
    
    .process-form .input {
        margin: 0 0 30px;
    }
    
    
    /** Testimonial Carousel **/
    .testimonial-carousel .carousel-inner {
        max-width: 85%;
    }
    
    .testimonial-by {
        font-size: 10px;
        margin-top: 25px;
    }
    
    .testimonial-carousel .carousel-control-prev {
        width: 10%;
        margin-left: -15px;
    }
    
    .testimonial-carousel .carousel-control-next {
        width: 10%;
        margin-right: -15px;
    }
    
    
    
    /** Project Page **/
    .project-details .col-md-2,
    .project-details .col-md-10 {
        margin-bottom: 7px;
        line-height: 1.5;
    }
    
    .project-details .col-md-2 {
        text-align: left;
        padding-right: 5px;
    }
    
    .project-details .col-md-10 {
        padding-left: 5px;
    }
    
    .project-gallery {
        padding-top: 0;
    }
        
    .project-gallery img {
        height: 400px;
    }
    
    .gallery-row.style-a,
    .gallery-row.style-b,
    .gallery-row.style-c,
    .gallery-row.style-d {
        grid-template-columns: 100%;
        grid-template-rows: none;
        height: auto;
    }
    
    
    /** Service Page **/
    .hero-embed {
        margin-bottom: 60px;
    }
    
    .service-signup-form {
        padding: 35px 0;
    }
    
    .service-signup-form .col-md-6 {
        margin-bottom: 20px;
    }
    
    .service-signup-form .cta-contact-form:after {
        display: none;
    }
    
    
    
    /** Team Member **/    
    .team-members-section {
        padding-bottom: 0;
    }
    
    .team-member-image {
        grid-gap: 10px;
        height: 200px;
    }
    
    .team-member-image.two-images {
        grid-template-columns: 2fr 3fr;
    }
    
    
    /** Press Page **/
    .press-publications-section {
        padding: 40px 0;
    }
    
    .featured-press-publication {
        margin-bottom: 50px;
    }
    
    .featured-press-publication .col-md-6 {
        text-align: center !important;
    }
    
    .featured-press-publication .col-md-6 h2 {
        margin-bottom: 20px;
    }
    
    .featured-press-publication img {
        margin-bottom: 30px;
    }
    
    .press-publications {
        grid-template-columns: 1fr 1fr;
        margin-bottom: 0;
    }
    
    .press-publications-section .section-header {
        margin-bottom: 60px;
    }
    
    .press-publication {
        margin-bottom: 0;
    }
    
    
    /** Journal Page **/
    .journal-articles .filter-search {
        display: none;
    }
    
    .journal-articles {
        padding: 40px 0 0;
    }
    
    .journal-articles .posts-type:after {
        background: #000;
        width: 50px;
    }
    .filter-dropdown {
        padding-right: 0;
    }
    
    
    /** Single Post **/
    .post-content-section {
        padding: 35px 0 0;
    }
    
    .post-heading h1 {
        font-size: 13px;
        margin-bottom: 25px;
    }
    
    .post-heading .post-meta {
        font-size: 11px;
        margin-bottom: 45px;
    }
    
    .post-footer .post-tags {
        padding-top: 5px;
    }
    
    .post-footer {
        margin-bottom: 40px;
    }
    
    .post-page .in-the-journal h2.section-header {
        font-size: 14px;
        padding-bottom: 0;
    }
    
    
    
    /** Contact Page **/
    .contact-info-section {
        padding: 30px 0;
        text-align: center;
    }
    
    .contact-info-section .contact-small-box {
        margin-bottom: 30px;
        align-items: center;
    }
    
    .contact-info-section .contact-small-box h2:after {
        left: 50%;
        transform: translateX(-50%);
    }
    
    .contact-info-section h2 {
        font-size: 15px;
    }
    
    .contact-info-section .contact-block h2 {
        margin-bottom: 30px;
    }
    
    .other-contact-info .contact-block,
    .contact-info-section .contact-block {
        margin-bottom: 35px;
    }
    
    
    /** Instagram Section **/    
    section.instagram-section {
        padding: 50px 0 0;
    }
    
    .instagram-images-section img {
        width: 50%;
    }
    
    .instagram-images-section img {
        padding: 0 8px 15px;
    }
    
    .instagram-images-section img:nth-child(3) {
        padding-left: 0;
    } 
    
    .instagram-images-section img:nth-child(2) {
        padding-right: 0;
    }
    
    .instagram-follow-section {
        border: none;
    }
    
    .instagram-follow-section h2 {
        line-height: 1.5;
    }
    
    
    /** CTA Banner **/
    .cta-banner {
        padding: 35px 0;
    }
    
    .cta-banner .col-md-6 {
        padding: 0 15px;
    }
    
    .cta-contact-form {
        margin-bottom: 40px;
        position: relative;
    }
    
    .cta-contact-form input {
        max-width: 185px;
    }
    
    .cta-contact-form:after {
        content: '';
        position: absolute;
        width: 180px;
        height: 1px;
        background: #d8d8d8;
        bottom: -20px;
        left: 50%;
        transform: translateX(-50%);
    }
    
    .cta-contact-form button.submit-btn {
        font-size: 11px;
    }
    
    .cta-banner .cta-partners p {
        font-size: 15px;
        letter-spacing:  2.8px;
        margin-top: 10px;
    }
    
    .cta-contact-info {
        text-align: center !important;
    }
    
    .cta-partners-logos .col {
        padding: 0 15px;
    }
    
    #back2Top {
        bottom: 80px;
        right: 20px;
    }
    
    /** FOOTER **/
    footer {
        padding: 40px 15px 65px;
        text-align: center;
    }
    
    footer .col-md-3 {
        border: 0;
    }
    
    footer .row > .col-md-3:nth-child(2),
    footer .row > .col-md-3:nth-child(3) {
        display: none;
    }
    
    footer .row > .col-md-3:nth-child(1) {
        display: flex;
        flex-direction: column-reverse;
    }
    
    footer .row > .col-md-3:nth-child(4) {
        order: -1;
    }
    
    footer .footer-logo {
        display: none;
    }
    
    footer .footer-copyright {
        margin-top: 0;
    }
    
    footer .footer-text-thanks {
        display: none; 
    }
    
    footer p,
    footer p.footer-text {
        font-size: 13px;
        line-height: 1.5;
    }
    
    footer .subscription-form input {
        padding: 0 12px;
        height: 35px;
    }
    
    footer .social-menu {
        margin: 25px 0;
    }
    
    footer .social-menu .menu-link:first-child,
    footer .social-menu .menu-link:last-child,
    footer .social-menu .menu-link {
        padding: 8px;
        border: 1px solid #ededed;
        border-radius: 3px;
        margin: 0 1px;
    }
    
    footer .social-menu .menu-link i {
        font-size: 27px;
        width: 27px;
        height: 27px;
    }
    
    .grecaptcha-badge {
        bottom: 65px !important;
    }
    
    .input {
        margin: 0 0 50px;
    }
    
    
    
}


@media (max-width: 575px) {
    
    
    .hero-slider .hero-right .carousel-item {
        height: 550px;
    }
    
    .publication-image img {
        max-width: 100%;
    }
    
    .featured-press-publication img {
        max-width: 250px;
    }
    
    .hero-embed iframe {
        max-height: 550px;
    }
    
/*
    .press-publications {
        grid-template-columns: 1fr;
    }*/

    
}